.lz{
    max-width:170px;
    margin:auto;
    padding:0px 8px 9px;
    color:#262626;
    text-align:center;
    font:9px Georgia,serif
}

.m{
    margin-bottom:4px;
    color:#77716d;
    font-size:15px
}

.a span{
    display:block;
    line-height:1.25;
    letter-spacing:1.2px;
    text-transform:uppercase
}

.a small{
    display:block;
    margin:2px 0;
    color:#77716d;
    font:7px/1.3 Arial,sans-serif;
    letter-spacing:.5px
}

.a b{
    display:block;
    font-weight:400;
    font-style:italic;
    line-height:1.25
}

.d{
    display:flex;
    align-items:center;
    gap:5px;
    margin:7px 10px 6px;
    color:#77716d;
    font-size:7px
}

.d i{
    flex:1;
    height:1px;
    background:#2323232e
}

.s{
    font:7px/1.35 Arial,sans-serif;
    letter-spacing:.3px
}

.s em{
    color:#77716d;
    font:8px Georgia,serif
}